{
  "type": "minecraft:crafting_shapeless",
  "group": "processed_obsidian",
  "category": "building",
  "ingredients": [
    {
      "item": "minecraft:obsidian"
    }
  ],
  "result": {
    "id": "ornamentum:obsidian_dust",
    "count": 9
  }
}